Important Porting Kit update!

Because of a website problem with Portingkit.com , there was an update necessary which caused the Porting Kit to disfunction. WSI file didn’t install anymore. So we were forced to update the porting kit as well with a fix. So this results into a message in your Porting Kit that you need to update PK in order to use the app properly.

The exact message is: “Your Porting Kit version is too outdated for downloading ports from the Porting Kit database. In order to install apps from the server tab properly, update the Porting Kit.”

Update the app by “check for updates” using the porting kit menu in top bar menu. Sorry for the inconvenience!

Comments are closed.